<!doctype html>
<html>
    <head>
    	<meta charset="utf-8">
        <meta http-equiv="content-type" content="text/html;charset=UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
        <title>Museu Bradesco Tour Virtual</title>
        <meta name="apple-mobile-web-app-capable" content="yes">
		<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
    	<meta name="apple-touch-fullscreen" content="yes">
		<meta name="description" content="Museu Bradesco Tour Virtual" />
		<meta name="author" content="Ramon Bedin Alencar" />
        
        <!-- core -->
        <link href="assets/plugins/bootstrap-3.3.7-dist/css/bootstrap.min.css" rel="stylesheet" type="text/css">
        <link href="assets/plugins/font-awesome-4.6.3/css/font-awesome.min.css" rel="stylesheet" type="text/css">
        
        
        <!-- plugins -->
        <!-- layout -->
        <link href="assets/css/default.min.css" rel="stylesheet" type="text/css">
        <link href="assets/fonts/bradesco/stylesheet.css" rel="stylesheet" type="text/css">
        <!--<link href="assets/plugins/malihu-custom-scrollbar-plugin-master/jquery.mCustomScrollbar.css" rel="stylesheet" type="text/css"/>-->
        <link rel="stylesheet" href="assets/plugins/malihu-custom-scrollbar-plugin-master/jquery.mCustomScrollbar.css" />
        <!--[if lt IE 9]>
        	<script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
            <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
        
        <style>
			html, body{
				height:100%;
				overflow:hidden;
			}
		</style>
    </head>
    
    <body class="krpano">
    	
        <!--a href="javascript:void(0);" class="ic-area transition"><img src="uploads/areas/area_1.png" alt="" class="" /></a>
        <div class="topmenu"> 
        	<div class="topmenu-header"><p>Área externa</p><a href="#" class="topmenu-close transition">Fechar</a></div>
        	<div class="topmenu-body">
                <ul></ul>
            </div>
        </div-->
        

        <div class="latam-menu-bottom hidden">
            <div class="panel panel-default">
                <div class="panel-body">
                    <ul>
                        <li><a href="javascript:void(0);" data-toggle="modal" data-target="#latam-modal-sair" class="link-latam link-menu transition">Menu Inicial</a></li>
                        <li><a href="javascript:void(0);" data-toggle="modal" data-target="#latam-modal-mapa" class="link-latam link-mapa transition">Mapa</a></li>
                        <li><a href="javascript:void(0);" data-toggle="modal" data-target="#latam-modal-ajuda"class="link-latam link-ajuda transition">Ajuda</a></li>
                    </ul>
                </div>
            </div>
        </div>
        <div class = "logo-top">
                <img src="assets/img/bg_gradient.png" alt=""/>
            <div class="up-title">
                <img src="assets/img/img_topo.png" alt="" tabindex="20"/>
            </div>
        </div>
        <div class="title-bar">
        	<!--<img src="assets/img/logo_small.png" alt="" />-->
            <span class="scene-title"></span>
        </div>
        
        <div id="pano" style="width:100%;height:100%;"></div>

        <!-- modal:bemvindo -->
        <div class="modal fade latam-modal" id="latam-modal-bemvindo" tabindex="-1" role="dialog" aria-labelledby="modal-bemvindo-label" data-backdrop="true">
            <div class="modal-dialog" role="document">
                <div class="modal-content no-radius">
                    <div class="modal-header">
                        <h4 class="modal-title text-center">Bem-vindo ao Tour Virtual do Museu Histórico Bradesco</h4>
                    </div>
                    <div class="modal-body">
                    	<div class="row">
                            <div class="col-sm-12 text-center">
                            	<p>
                                    O projeto de resgate da memória organizacional começou em abril de 1982 por iniciativa<br>
                                    da então Gerência de Marketing do Banco. A fim de informar aos colaboradores sobre esse<br>
                                    trabalho, foram utilizados diversos meios de divulgação que muito contribuíram para<br>
                                    a formação do acervo.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="modal-footer">                                 
                                
                        <!div class="row">
                            <div class="col-sm-5"></div>
                            <div class="col-md-2 text-center">
                                <a class="btn btn-primary no-border no-radius transition center-block" 
                                data-dismiss="modal"
                                data-toggle="modal"
                                id="callhelp"
                                type="close"
                                data-target="#latam-modal-help">Ok, vamos lá!</a>
                                <div class="col-sm-5"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        
        <!-- modal:help -->
        <div class="modal fade latam-modal" id="latam-modal-help" tabindex="-1" role="dialog" aria-labelledby="modal-abertura-label">
            <div class="modal-dialog" role="document">
                <div class="modal-content no-radius">
                    <div class="modal-header">
                        <h4 class="modal-title text-center">Mas antes de tudo, aqui vão algumas instruções...</h4>
                    </div>
                    <div class="modal-body">
                            <div class="row mb-30">
                                    <div class="col-sm-12 flex">
                                        <img class="img-0" src="assets/img/fdo_help.png" align="center" alt="...">
                                                <!--div class="carousel-caption">
                                                    
                                                </div-->
                                    </div>
                                </div>
                    	<!--div class="row">
                            <div class="col-sm-12 text-center">
                            	<div class="player" data-url="" data-cover="null" autoplay="true"></div>
                                <p>Seja bem-vindo ao <i>tour</i> virtual pelo <strong>Equipamento A32F</strong>.</p>
                                <p>Neste tour você relembrará e atualizará o seu conhecimento<br>sobre as aeronaves do <strong>Equipamento A32F</strong>.</p>
                                <p>Bom treinamento!</p>
                                
                            </div>
                        </div-->
                    </div>
                    <div class="modal-footer">
                        <button type="button" id="iniciar" class="btn btn-primary no-border no-radius transition center-block" data-dismiss="modal">Iniciar</button>
                    </div>
                </div>
            </div>
        </div>
        

        <!-- modal:md_info-->
        <div class="modal fade latam-modal" id="md_info" tabindex="-1" role="dialog" aria-labelledby="md_l_info" data-backdrop="true">
            <div class="modal-dialog modal-lg" role="document">
                <div class="modal-content no-radius">
                    <div class="modal-header">
                        <button type="button" class="close transition hidden" data-dismiss="modal" aria-label="Fechar">X</button>
                        <!--h4 class="modal-title"></h4-->
                    </div>
                    <div class="modal-body">
                    </div>
                    <!--div class="modal-footer">
                        <button type="button" class="btn btn-primary no-border no-radius text-uppercase transition hidden" data-dismiss="modal">Ok</button>
                    </div-->
                </div>
            </div>
        </div>
        
        <!-- modal:sair -->
        <div class="modal fade latam-modal" id="latam-modal-sair" tabindex="-1" role="dialog" aria-labelledby="modal-sair-label" data-backdrop="false">
            <div class="modal-dialog  modal-sm" role="document">
                <div class="modal-content no-radius">
                    <div class="modal-header">
                        <h4 class="modal-title">Sair</h4>
                    </div>
                    <div class="modal-body">
                    	<div class="row">
                            <div class="col-sm-10">
                                <p>Tem certeza que deseja sair?</p>
                            </div>
                        </div>
                    </div>
                    <div class="modal-footer">
                        <a href="index.html" class="btn btn-primary no-border no-radius text-uppercase transition">Sim</a>
                        <a href="javascript:void(0);" class="btn btn-default no-border no-radius text-uppercase transition" data-dismiss="modal">Não</a>
                    </div>
                </div>
            </div>
        </div>
        
        <!-- modal:mapa -->
        <div class="modal fade latam-modal" id="latam-modal-mapa" tabindex="-1" role="dialog" aria-labelledby="modal-mapa-label" data-backdrop="false">
            <div class="modal-dialog modal-lg" role="document" style="width:60%;">
                <div class="modal-content no-radius">
                    <div class="modal-header">
                    	<button type="button" class="close transition" data-dismiss="modal" aria-label="Fechar"></button>
                        <h4 class="modal-title">Mapa</h4>
                    </div>
                    <div class="modal-body">
                    	<div class="row">
                            <div class="col-sm-12">
                            	<img src="assets/img/area.jpg" alt="" class="img-responsive center-block" />
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        
        <!-- modal:ajuda -->
        <div class="modal fade latam-modal" id="latam-modal-ajuda" tabindex="-1" role="dialog" aria-labelledby="modal-ajuda-label" data-backdrop="false">
            <div class="modal-dialog" role="document">
                <div class="modal-content no-radius">
                    <div class="modal-header">
                    	<button type="button" class="close transition" data-dismiss="modal" aria-label="Fechar"></button>
                        <h4 class="modal-title">Ajuda</h4>
                    </div>
                    <div class="modal-body">
                    	<div class="row">
                            <div class="col-sm-12">
                            	
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        
        <!-- modal:final -->
        <div class="modal fade latam-modal" id="latam-modal-final" tabindex="-1" role="dialog" aria-labelledby="modal-final-label" data-backdrop="false">
            <div class="modal-dialog" role="document">
                <div class="modal-content no-radius">
                    <div class="modal-header">
                        <h4 class="modal-title text-center">Parabéns, você finalizou o curso!</h4>
                    </div>
                    <div class="modal-body">
                    	<div class="row">
                            <div class="col-sm-12 text-center">
                            	<p>Nos vemos em uma próxima, até lá!</p>
                            </div>
                        </div>
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-primary no-border no-radius text-uppercase transition center-block" 
                        data-dismiss="modal" 
                        data-toggle="modal">Concluir</button>
                    </div>
                </div>
            </div>
        </div>
        
        <!-- core -->
        <script src="assets/plugins/jquery-1.11.3.min.js"></script>
        <script src="assets/plugins/jquery-migrate-1.4.1.min.js"></script>
        <script src="assets/plugins/bootstrap-3.3.7-dist/js/bootstrap.min.js"></script>
        <!-- plugins -->
        <script src="assets/plugins/krpano/tour.js"></script>
        <!--<script src="assets/plugins/malihu-custom-scrollbar-plugin-master/jquery.mCustomScrollbar.concat.min.js"></script>-->
        <script src="assets/plugins/malihu-custom-scrollbar-plugin-master/jquery.mCustomScrollbar.concat.min.js"></script>
        <!-- script -->
        <script src="assets/js/default.min.js"></script>
        <!--script>window.jQuery || document.write('<script src="assets/plugins/jquery-1.11.3.min.js"><\/script>')</script-->

        
        <script>
			$(document).ready(function(e) {
            	init_tour('modulo1.xml');
            });
            /*$(window).on("load",function(){
            
                $("#content1").mCustomScrollbar({
                    setHeight:340,
                    theme:"minimal-dark",
                    callbacks:{
                        onInit:function(){
                        console.log("Vertical scrolling required");
                        }
                    }
                });
            });*/


            (function($){
                $(window).on("load",function(){
                    $("#latam-modal-bemvindo").mCustomScrollbar({
                        setHeight:340,
                        theme:"minimal-dark",
                        callbacks:{
                            onInit:function(){
                            console.log("Scrollbars initialized");
                            }
                        }
                    });
                    
                });
            })(jQuery);

        </script>


        
        
    </body>
</html>
